Class | Fog::Compute::Cloudstack::Volume
In: | lib/fog/cloudstack/models/compute/volume.rb
Parent: | Fog::Model

### Methods

attach destroy detach disk_offering flavor ready? reload save server

### Attributes

project_id | [RW] |
snapshot_id | [RW] |

### Public Instance methods

attach(instance_or_id, mountpoint=nil)
destroy()
detach()
disk_offering()

Alias for flavor

flavor()
ready?()
reload()
save()
server()

[Validate]